html {
  font-size: 62.5%;
}

img {
  width: 100%;
}

main {
  background-color: #ede5dc;
  color: #5a3c37;
  padding-top: calc(clamp(7rem, 10vw, 9rem) + 55px);
}
@media (max-width: 920px) {
  main {
    padding-top: clamp(7rem, 10vw, 9rem);
  }
}

.container {
  width: min(85vw, 1200px);
  margin: 0 auto;
}
@media (max-width: 920px) {
  .container {
    width: 90vw;
  }
}

section:not(#hero) {
  padding: clamp(110px, 12vw, 140px) 0;
}

.bg {
  background-color: #e1d7cb;
}

.margin-auto {
  margin-inline: auto;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 16px;
  line-height: 1.5;
}

body {
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", sans-serif;
  background-color: #fff;
  color: #000;
  min-height: 100vh;
}

ul,
ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button,
input,
textarea,
select {
  font: inherit;
  margin: 0;
  padding: 0;
  border: none;
  background: none;
  outline: none;
  vertical-align: middle;
}

hr {
  border: 0;
  height: 1px;
  background: #ccc;
}

[hidden] {
  display: none !important;
}

:focus {
  outline: none;
}

html {
  font-size: 62.5%;
}

body {
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  line-height: 1.5em;
  letter-spacing: 0.08em;
  font-size: clamp(1.5rem, 1.5vw, 1.6rem);
}

strong,
h2,
h3,
h4 {
  font-weight: inherit;
}

h2 {
  font-family: "Shippori Mincho", serif;
  font-size: clamp(2.6rem, 3vw, 3.6rem);
  margin-bottom: clamp(3rem, 10vw, 4rem);
  font-weight: 400;
  line-height: 1em;
  letter-spacing: 0.05em;
}
@media (max-width: 920px) {
  h2 {
    text-align: center;
  }
}
h2 span {
  display: block;
  font-family: "Lora", serif;
  font-size: 1.8rem;
  line-height: 1em;
  padding-bottom: 0.6em;
}

strong,
#info h3 {
  font-size: clamp(2rem, 2vw, 2.4rem);
  display: block;
  margin-bottom: 10px;
}

.fade-in-up {
  opacity: 0;
  -webkit-transition: opacity 0.6s ease-out;
  transition: opacity 0.6s ease-out;
}

.fade-in-up.show {
  opacity: 1;
}

.fade-in-up:nth-child(1) {
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

.fade-in-up:nth-child(2) {
  -webkit-transition-delay: 0.15s;
          transition-delay: 0.15s;
}

.fade-in-up:nth-child(3) {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}

header a,
a.button--lg,
footer a {
  -webkit-transition: opacity 0.15s;
  transition: opacity 0.15s;
}

@media (hover: hover) and (pointer: fine) {
  header a:hover,
  a.button--lg:hover,
  footer a:hover {
    opacity: 0.5;
  }
}
#about {
  position: relative;
  z-index: 0;
  background-image: url("images/background/reserve.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 0;
}
#about::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100vw;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: -1;
  backdrop-filter: blur(3px);
}
#about h2 {
  color: #fff;
}
#about {
  background-image: url(/images/background/option.png);
  color: #fff;
  line-height: 2em;
}
#about::before {
  background: rgba(0, 0, 0, 0.6);
}

.button {
  display: block;
  background-color: #863b3b;
  color: #fff;
}

.button .material-symbols-outlined {
  font-weight: 200;
  width: 1em;
}

.button--primary {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: clamp(260px, 25vw, 280px);
  height: 65px;
  padding: 0 20px;
  margin-top: clamp(30px, 10vw, 50px);
  position: relative;
}
@media (max-width: 920px) {
  .button--primary {
    margin-inline: auto;
  }
}
.button--primary::before {
  top: 0;
  bottom: 0;
  height: 1px;
  background-color: #ede5dc;
  width: 20%;
  content: "";
  position: absolute;
  display: block;
  margin: auto;
  right: 0;
  -webkit-transition: width 0.35s ease;
  transition: width 0.35s ease;
}
@media (hover: hover) and (pointer: fine) {
  .button--primary:hover::before {
    width: 0;
  }
}

.button--sm {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 180px;
  height: 50px;
  gap: 5px;
}

.hamburger {
  display: none;
  background: none;
  border: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 28px;
  height: 20px;
  z-index: 200;
  cursor: pointer;
}
.hamburger span {
  width: 100%;
  height: 1px;
  background: #5a3c37;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 920px) {
  .hamburger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.header.is-open .hamburger span:nth-child(1) {
  -webkit-transform: translateY(9.5px) rotate(45deg);
          transform: translateY(9.5px) rotate(45deg);
}

.header.is-open .hamburger span:nth-child(2) {
  opacity: 0;
}

.header.is-open .hamburger span:nth-child(3) {
  -webkit-transform: translateY(-9.5px) rotate(-45deg);
          transform: translateY(-9.5px) rotate(-45deg);
}

section#page-hero {
  position: relative;
  z-index: 0;
  background-image: url("images/background/reserve.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 0;
}
section#page-hero::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100vw;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: -1;
  backdrop-filter: blur(3px);
}
section#page-hero h2 {
  color: #fff;
}
section#page-hero {
  padding-block: clamp(70px, 15vw, 120px);
}
section#page-hero.page-hero--concept {
  background-image: url("../images/background/concept.png");
}
section#page-hero.page-hero--menu {
  background-image: url("../images/background/menu.png");
}
section#page-hero h2 {
  margin-bottom: 0;
}

#reserve ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}
@media (max-width: 920px) {
  #reserve ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 40px;
  }
}
#reserve ul li {
  width: 33.3333333333%;
}
@media (max-width: 920px) {
  #reserve ul li {
    width: 80vw;
    max-width: 320px;
  }
}
#reserve ul li .button--lg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: clamp(90px, 8vw, 100px);
  gap: 1em;
}
#reserve ul li .button--lg img {
  height: clamp(25px, 3vw, 30px);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
#reserve ul li .button--lg img.lg {
  -webkit-transform: scale(1.3);
          transform: scale(1.3);
}
#reserve ul li .button--lg > span {
  display: block;
  font-size: clamp(2rem, 2vw, 2.4rem);
}
#reserve ul li .button--lg > span span {
  font-size: 1.3rem;
  display: block;
}

section#info {
  padding-block: 0;
  background-color: #863b3b;
}
section#info .container {
  width: 100vw;
}
section#info .container .content-wrap {
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 40px;
}
@media (max-width: 920px) {
  section#info .container .content-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-inline: auto;
  }
}
section#info .container .content-wrap .img-wrap {
  width: 50%;
  height: auto;
  display: block;
}
@media (max-width: 920px) {
  section#info .container .content-wrap .img-wrap {
    width: 100%;
    aspect-ratio: 4/3;
  }
}
section#info .container .content-wrap .img-wrap iframe {
  display: block;
  width: 100%;
  height: 100%;
}
section#info .container .content-wrap .content {
  color: #fff;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-right: 7.5vw;
  padding-block: clamp(30px, 10vw, 80px);
}
@media (max-width: 920px) {
  section#info .container .content-wrap .content {
    width: 90vw;
    margin-inline: auto;
    padding-top: 0;
    padding-right: 0;
  }
}
section#info .container .content-wrap .content h2 {
  font-size: clamp(2.6rem, 2.5vw, 3rem);
  border-bottom: 1px solid #fff;
  padding-bottom: 0.5em;
}
@media (max-width: 920px) {
  section#info .container .content-wrap .content h2 {
    text-align: start;
  }
}
section#info .container .content-wrap .content dl {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 7em 1fr;
  grid-template-columns: 7em 1fr;
  row-gap: 1.2em;
}
section#info .container .content-wrap .content dl dt {
  font-weight: 400;
}
section#info .container .content-wrap .content dl dd {
  margin: 0;
}
section#info .container .content-wrap .content dl dd + dd {
  -ms-grid-column: 2;
  grid-column: 2;
  margin-top: 0.4em;
}

.slider-container {
  width: 100vw;
  overflow: hidden;
  position: relative;
  white-space: nowrap;
}
.slider-container .slide-track {
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  will-change: transform;
  gap: 20px;
}
.slider-container .slide-track li {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 25vw;
  list-style: none;
}
@media (max-width: 920px) {
  .slider-container .slide-track li {
    width: 50vw;
  }
}
.slider-container .slide-track li img {
  width: 100%;
  height: auto;
  display: block;
}

.footer {
  padding-top: clamp(40px, 15vw, 80px);
  padding: clamp(60px, 8vw, 80px) min(5vw, 30px) 0;
  background-color: #ede5dc;
  color: #5a3c37;
}
.footer__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-bottom: clamp(60px, 8vw, 80px);
}
@media (max-width: 920px) {
  .footer__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 50px;
  }
}
.footer__inner .logo {
  display: block;
  width: clamp(100px, 12vw, 120px);
}
@media (max-width: 920px) {
  .footer__inner .logo {
    margin: 0 auto;
  }
}
@media (max-width: 920px) {
  .footer__inner nav {
    width: 100%;
    border-top: 1px solid rgba(90, 60, 55, 0.5);
    padding-top: 40px;
  }
}
.footer__inner nav > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3em;
  font-size: 1.7rem;
}
@media (max-width: 920px) {
  .footer__inner nav > ul {
    width: 100%;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 2em;
  }
}
.footer__inner nav > ul ul {
  margin-top: 0.3em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 1.5rem;
  line-height: 1.5em;
}
.footer small {
  border-top: 1px solid rgba(90, 60, 55, 0.5);
  display: block;
  text-align: center;
  font-size: 1.3rem;
  padding-block: clamp(10px, 10vw, 20px);
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #ede5dc;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  z-index: 100;
  color: #5a3c37;
}
.header__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: clamp(7rem, 10vw, 9rem);
  padding: 0 min(5vw, 20px);
  border-bottom: 1px solid rgba(90, 60, 55, 0.5);
}
@media (max-width: 920px) {
  .header__top {
    border-bottom: none;
  }
}
.header h1 {
  width: clamp(50px, 10vw, 80px);
}
.header h1 a {
  display: block;
}
.header__top-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
  list-style: none;
}
.header .call {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.5em;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header .call .material-symbols-outlined {
  font-size: 2.5em;
  font-weight: 200;
}
.header .call > span {
  display: block;
  font-size: 1.8rem;
  line-height: 1.2em;
}
.header .call > span span {
  display: block;
  font-size: 1.3rem;
}
.header .reserve img {
  height: 20px;
}
.header .reserve.hpb img {
  -webkit-transform: scale(1.3);
          transform: scale(1.3);
}
.header .social {
  font-size: 1.5em;
}
.header__nav > .header__nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.header__nav > .header__nav-list > li {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: center;
  position: relative;
  border-left: 1px solid rgba(90, 60, 55, 0.5);
}
.header__nav > .header__nav-list > li:first-child {
  border-left: none;
}
.header__nav > .header__nav-list > li > a,
.header__nav > .header__nav-list > li .dropdown-toggle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #5a3c37;
  gap: 0.5em;
  width: 100%;
  line-height: 55px;
  background: none;
  border: none;
  cursor: pointer;
  font-size: inherit;
  font-family: inherit;
}
.header__nav .has-dropdown .dropdown-toggle .material-symbols-outlined {
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  font-weight: 200;
  font-size: 2em;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1rem;
  margin: auto;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}
.header__nav .has-dropdown .dropdown {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background: #ede5dc;
  -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.12);
          box-shadow: 0 4px 10px rgba(0, 0, 0, 0.12);
  list-style: none;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  z-index: 200;
  -webkit-transition: opacity 0.15s, visibility 0.15s;
  transition: opacity 0.15s, visibility 0.15s;
}
.header__nav .has-dropdown .dropdown li a {
  display: block;
  padding-block: 20px;
  white-space: nowrap;
  border-top: 1px solid rgba(90, 60, 55, 0.5);
}
.header__nav .has-dropdown:hover .dropdown {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.header__sp-info {
  display: none;
}
.header__overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: 99;
}
.header.is-open .header__overlay {
  opacity: 1;
  visibility: visible;
}
@media (max-width: 920px) {
  .header__top-right {
    display: none;
  }
  .header__nav {
    position: fixed;
    top: 0;
    right: -100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 80%;
    max-width: 350px;
    height: 100vh;
    background: #ede5dc;
    overflow-y: auto;
    -webkit-transition: right 0.4s;
    transition: right 0.4s;
    z-index: 150;
    padding-top: 80px;
    padding-bottom: 50px;
  }
  .header__nav > .header__nav-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .header__nav > .header__nav-list > li {
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    text-align: left;
    border-left: none;
    border-top: 1px solid rgba(90, 60, 55, 0.5);
  }
  .header__nav > .header__nav-list > li:last-child {
    border-bottom: 1px solid rgba(90, 60, 55, 0.5);
  }
  .header__nav > .header__nav-list > li > a,
  .header__nav > .header__nav-list > li .dropdown-toggle {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-inline: 24px;
    height: 60px;
    line-height: 1.5em;
  }
  .header__nav .has-dropdown .dropdown-toggle .material-symbols-outlined {
    position: static;
    margin: 0;
    height: 1em;
  }
  .header__nav .has-dropdown .dropdown {
    position: static;
    -webkit-box-shadow: none;
            box-shadow: none;
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.35s;
    transition: max-height 0.35s;
  }
  .header__nav .has-dropdown .dropdown li a {
    padding-inline: 36px;
    height: 60px;
  }
  .header__nav .has-dropdown.is-open .dropdown {
    max-height: 400px;
  }
  .header__nav .has-dropdown.is-open .dropdown-toggle .material-symbols-outlined {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  .header__nav .header__sp-info {
    display: block;
    padding-top: 40px;
    padding-left: 24px;
  }
  .header__nav .header__sp-info .header__info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 16px;
  }
  .header__nav .header__sp-info .header__info .button {
    width: 230px;
    height: 60px;
  }
  .header__nav .header__sp-info .header__social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
    font-size: 1.2em;
    gap: 0.8em;
  }
  .header.is-open .header__nav {
    right: 0;
  }
}

#intro .container {
  max-width: 900px;
}
#intro .container img {
  margin-bottom: 30px;
}
@media (max-width: 920px) {
  #intro .container .text-center {
    text-align: start;
  }
  #intro .container .text-center br {
    display: none;
  }
}

#owner .content-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #owner .content-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
#owner .content-wrap > .img-wrap {
  width: 30%;
}
@media (max-width: 920px) {
  #owner .content-wrap > .img-wrap {
    width: 100%;
  }
}
#owner .content-wrap > .content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#owner .content-wrap {
  row-gap: 30px;
}
@media (max-width: 920px) {
  #owner .content-wrap .img-wrap {
    max-width: 400px;
    margin-inline: auto;
  }
}
#owner .content-wrap .name {
  padding-top: 10px;
}
@media (max-width: 920px) {
  #owner .content-wrap .name {
    text-align: end;
  }
}
#owner .content-wrap .name span {
  display: block;
  font-size: clamp(2rem, 2vw, 2.4rem);
}

#question ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: min(10vw, 40px);
}
#question ul li {
  background-color: #fff;
  padding: 20px min(3vw, 20px);
}
#question ul li h3 {
  border-bottom: 1px solid rgba(90, 60, 55, 0.5);
  margin-bottom: 10px;
  padding-bottom: 5px;
}

#hero {
  position: relative;
  height: clamp(600px, 80vh, 800px);
  overflow: hidden;
}
#hero img {
  height: 100%;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}

#concept .content-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 40px;
}
@media (max-width: 920px) {
  #concept .content-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    gap: 20px;
  }
}
#concept .content-wrap > .img-wrap {
  width: 50%;
}
@media (max-width: 920px) {
  #concept .content-wrap > .img-wrap {
    width: 100%;
  }
}
#concept .content-wrap > .content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

#menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: min(10vw, 40px);
  row-gap: 0;
}
#menu ul li {
  padding-block: 40px;
  border-top: 1px solid rgba(90, 60, 55, 0.5);
}
#menu ul li:last-child {
  border-bottom: 1px solid rgba(90, 60, 55, 0.5);
}
#menu ul li a {
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  display: block;
}
@media (hover: hover) and (pointer: fine) {
  #menu ul li a:hover {
    -webkit-transform: translateX(10px);
            transform: translateX(10px);
  }
}
#menu ul li a figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #menu ul li a figure {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
#menu ul li a figure > .img-wrap {
  width: 40%;
}
@media (max-width: 920px) {
  #menu ul li a figure > .img-wrap {
    width: 100%;
  }
}
#menu ul li a figure > .content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#menu ul li a figure figcaption {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1em;
}
@media (max-width: 920px) {
  #menu ul li a figure figcaption {
    gap: 0.5em;
  }
}
#menu ul li a figure figcaption h3 {
  font-size: clamp(2rem, 2vw, 2.6rem);
  margin-bottom: 0.5em;
}
#menu ul li a figure figcaption .material-symbols-outlined {
  font-weight: 200;
  font-size: 2em;
}

#products {
  overflow: hidden;
}
#products .container {
  position: relative;
  padding-left: min(5vw, 40px);
  padding-block: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #products .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    gap: 20px;
  }
}
#products .container > .img-wrap {
  width: 60%;
}
@media (max-width: 920px) {
  #products .container > .img-wrap {
    width: 100%;
  }
}
#products .container > .content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media (max-width: 920px) {
  #products .container {
    padding-block: 0px;
    padding-left: 0;
  }
}
#products .container::before {
  width: 100vw;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  background-color: #e1d7cb;
  content: "";
  position: absolute;
  z-index: 0;
}
@media (max-width: 920px) {
  #products .container::before {
    display: none;
  }
}
#products .container > * {
  z-index: 10;
}
#products .container .img-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#products .container .img-wrap img {
  width: 32%;
}

#school .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 40px;
}
@media (max-width: 920px) {
  #school .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px;
  }
}
#school .container > .img-wrap {
  width: 40%;
}
@media (max-width: 920px) {
  #school .container > .img-wrap {
    width: 100%;
  }
}
#school .container > .content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#school .container {
  padding: clamp(30px, 5vw, 40px) min(5vw, 40px);
}
@media (max-width: 920px) {
  #school .container h2 {
    margin-bottom: 0.5em;
  }
}

#instagram iframe {
  display: block;
  aspect-ratio: 2/1;
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

#menu-page section.menu-content {
  border-bottom: 1px solid rgba(90, 60, 55, 0.5);
}
#menu-page section.menu-content.last {
  border-bottom: none;
}
#menu-page section.menu-content .container {
  max-width: 1000px;
}
#menu-page section.menu-content .container ul {
  margin-top: clamp(40px, 5vw, 50px);
}
#menu-page section.menu-content .container ul li {
  border-top: 1px solid rgba(90, 60, 55, 0.5);
}
#menu-page section.menu-content .container ul li:last-child {
  border-bottom: 1px solid rgba(90, 60, 55, 0.5);
}
#menu-page section.menu-content .container ul li {
  padding-block: 30px;
}
#menu-page section.menu-content .container .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: 0.5em;
}
#menu-page section.menu-content .container .title h3 {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
#menu-page section.menu-content .container .title p {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding-left: 0.5em;
}
#menu-page section.menu-content .container .detail {
  opacity: 0.6;
}
#menu-page section.menu-content .container .option li {
  padding-inline: min(4vw, 30px);
}
#menu-page section.menu-content .container .option li:first-child {
  border-top: none;
}
#menu-page section.menu-content .container .option li:last-child {
  border-bottom: none;
}
#menu-page section.menu-content .container .option.single li {
  border: none;
}

.display-sp {
  display: none;
}
@media (max-width: 920px) {
  .display-sp {
    display: block;
  }
}

@media (max-width: 920px) {
  .display-pc {
    display: none;
  }
}
.text-center {
  text-align: center;
}

.text-end {
  text-align: end;
}

.br-sp {
  display: none;
}
@media (max-width: 920px) {
  .br-sp {
    display: block;
  }
}